.Label {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;

  .HdmiLabel {
    background-color: #488854;
    box-shadow: inset 0 1px 0 #000;
  }

  .UsbLabel {
    background-color: #8331a0;
    box-shadow: inset 0 1px 0 #000;
  }

  &.NdiLabel,
  .BluetoothLabel {
    background-color: #000;
    box-shadow: inset 0 1px 0 #000;
  }

  &.XlrLabel {
    background-color: #ec9717;
    box-shadow: inset 0 1px 0 #000;
  }
}

.SelectedItem {
  .HdmiLabel {
    background-color: #488854;
  }

  .UsbLabel {
    background-color: #8331a0;
  }

  &.NdiLabel,
  .BluetoothLabel {
    background-color: #000;
  }

  &.XlrLabel {
    background-color: #ec9717;
  }
}
